gh(1)

NAME

gh-auth - Login, logout, and refresh your authentication

SYNOPSIS

gh auth [flags]

DESCRIPTION

Manage gh's authentication state.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-auth-login(1), gh-auth-logout(1), gh-auth-refresh(1), gh-auth-status(1)